> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bedrock.quarry-systems.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Resource Collection

> Get a resource collection by ID

## Path Parameters

<ParamField path="id" type="string" required>
  The resource collection ID
</ParamField>

## Response

Returns the resource collection object.

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET 'https://api.example.com/resource-collections/collection_0190a1b2-c3d4-7e5f-8a9b-0c1d2e3f4a5b' \
    -H 'Authorization: Bearer YOUR_TOKEN'
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "collection_0190a1b2-c3d4-7e5f-8a9b-0c1d2e3f4a5b",
    "scopeId": "scope_org",
    "resourceTypeId": "rtype_document",
    "name": "Finance Documents",
    "description": "All documents tagged with finance department",
    "matchDefinition": {
      "tags": {
        "department": "finance"
      }
    },
    "createdAt": "2024-01-15T10:30:00Z"
  }
  ```
</ResponseExample>
